Not the answer you need?
Register and ask your own question!

XtraDB Cluster 5.6 on Ubuntu 14.04 (trusty)

boriceborice EntrantInactive User Role Beginner
Hello,

I can't seem to find DEB packages for XtraDB Cluster 5.6 for trusty in the Percona APT repository.
I tried compiling my own and everything compiled fine, but the generated DEB packages aren't working (dependency conflicts...)

Any plans on releasing version 5.6 for trusty soon? Please... :)

Thank you,
Boris

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.